<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (WD-USA template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE= $SITE['organ'] . " - Home";
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
?>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
if (isset($_REQUEST['show']) and strtolower($_REQUEST['show']) == 'settings') {
  global $SITE;
  print "<!-- settings\n" . htmlentities(print_r($SITE,true)) . " -->\n";
}

//
$useTopWarning = true;  // set to true to use only the rss-top-warning script
//                         set to false to use the rss-advisory script instead
?>

<div id="main-copy">
    
<?php // insert desired warning box at top of page
  if ($useTopWarning) {
	 if (phpversion() < 5.0) { 
       include_once("rss-top-warning.php");
	 } else {
	   include_once("atom-top-warning.php");
	 }
  } else {
   print "      <div class=\"advisoryBox\">\n";
   $_REQUEST['inc'] = 'y';
   $_REQUEST['summary'] = 'Y';
   if (phpversion() < 5.0) {
     include_once("rss-advisory.php");
   } else { 
     include_once("atom-advisory.php");
   }
   print "      </div>\n";
  }
?><div class="column-dark">


<div align="center">
<br/>
<table width="99%" style="border: none">
<tr><td align="center">
  <img src="http://icons.wunderground.com/data/640x480/<?php echo $SITE['WUregion']; ?>_rd_anim.gif" alt="Regional Radar" width="320" height="240" style="margin: 0px; padding: 0px; border: none" />
</td>
<td align="center">
  <img src="http://icons.wunderground.com/data/640x480/<?php echo $SITE['WUregion']; ?>_ir_anim.gif" alt="Regional Infrared Satellite"  
    width="320" height="240" style="margin: 0px; padding: 0px; border: none" />
</td>
</tr>
<tr><td colspan="2" align="center"><small>Radar/Satellite images courtesy of <a href="http://www.weatherunderground.com">Weather Underground</a>.</small></td></tr>
</table>
<?php include_once("ajax-dashboard.php"); ?>
</div>

</div><!-- end column-dark -->

</div><!-- end main-copy -->

<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################
?>